


body { 	font-family: Arial, Helvetica, sans-serif;
	
		}
	html, body, table { text-align: justify; color: #553c01;  font-size: 13px; line-height:22px;  font-weight: normal;  text-decoration: none;}
a:link {  color: #553c01;	}
a:hover { text-decoration: underline; color: #9e2019; }
 a:visited  { color:#553c01;	}

Ul li{list-style-type:disc;}  

	 {
	scrollbar-3dlight-color : #553c01;
	scrollbar-arrow-color : white ;
	scrollbar-darkshadow-color :#553c01;
	scrollbar-face-color : #553c01 ;
	scrollbar-highlight-color : white;
	scrollbar-shadow-color : white;
	scrollbar-track-color : white;
	}
	
	TEXTAREA, INPUT, SELECT {
		background : white;
		font-family : Arial;
		color : #dbdae3;
		border-color: #c2c1cb;
		border-width: 0px;
 		border-style: solid;

	}
	
	.links { text-align:  color: #6c4e07;  font-size: 15px; font-weight: normal;  text-decoration: none;}
link.links {  color: #6c4e07;	}
hover.links { text-decoration: underline; color: #9e2019; }
 visited.links  { color:#6c4e07;	}
 
 	.title { text-align:  color: #a32e28;  font-size: 15px; font-weight: bold;  text-decoration: none;}
	
	.white12 { text-align:  color: white;  font-size: 12px; font-weight: normal;  text-decoration: none;}
link.white12 {  color: white;	}
hover.white12 { text-decoration: underline; color: white; }
 visited.white12  { color:white;	}

 .bordo12 { text-align:  color: #a42f29;  font-size: 12px; font-weight: normal;  text-decoration: none;}
link.bordo12 {  color: #a42f29;	}
hover.bordo12 { text-decoration: underline; color: #a42f29; }
 visited.bordo12  { color:#a42f29;	}